View Issue Details

IDProjectCategoryView StatusLast Update
13762Bug reports[All Projects] Otherpublic2018-06-15 15:30
ReporterDeusdeorumAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.10.x 
Target VersionFixed in Version3.11.x 
Summary13762: copy question with subquestions
DescriptionIf you choose to copy a "Multiple short text" question subquestions wont follow.
Steps To ReproduceCreate a survey, add a "Multiple short text" question with subquestions. Choose to copy this question along with subquestions, subquestions wont be copied.
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.11.0
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionmysql
Operating System (Server) Linux stretch 4.9.0-4-amd64 #1 SMP Debian 4.9.65-3 (2017-12-03) x86_64
Webserver software & version nginx/1.10.3
PHP Version 7.0.27-0+deb9u1

Activities

Deusdeorum

Deusdeorum

2018-06-13 11:38

developer  

limesurvey_survey_433663.lss (14,618 bytes)
guest

guest

2018-06-13 16:37

viewer   ~48094

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27412

Related Changesets

LimeSurvey: master 30d691af

2018-06-13 16:36:46

Dominik Vitt

Details Diff
Fixed issue 13762: copy question with subquestions
mod - application/controllers/admin/database.php Diff File
mod - application/models/Question.php Diff File

Issue History

Date Modified Username Field Change
2018-06-13 11:38 Deusdeorum New Issue
2018-06-13 11:38 Deusdeorum File Added: limesurvey_survey_433663.lss
2018-06-13 11:51 LouisGac Assigned To => dominikvitt
2018-06-13 11:51 LouisGac Status new => assigned
2018-06-13 16:37 Changeset attached => LimeSurvey master 30d691af
2018-06-13 16:37 guest Note Added: 48094
2018-06-13 16:37 guest Resolution open => fixed
2018-06-13 16:47 dominikvitt Status assigned => resolved
2018-06-13 16:47 dominikvitt Fixed in Version => 3.11.x
2018-06-15 15:30 markusfluer Status resolved => closed